Bug 1736513 - python-nb2plots: FTBFS in Fedora rawhide/f31
Summary: python-nb2plots: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nb2plots
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1716532
Blocks: F31FTBFS PYTHON38 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 18:40 UTC by Fedora Release Engineering
Modified: 2019-08-14 21:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 21:06:29 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2019-08-01 18:40 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 18:40 UTC, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2019-08-01 18:40 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 18:40:09 UTC
python-nb2plots failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36637164


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix python-nb2plots at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-nb2plots will be orphaned. Before branching of Fedora 32,
python-nb2plots will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 18:40:19 UTC
Created attachment 1598798 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2019-08-01 18:40:27 UTC
Created attachment 1598799 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 18:40:29 UTC
Created attachment 1598800 [details]
state.log

Comment 4 Jerry James 2019-08-01 19:36:12 UTC
A fixed python-docutils is needed.

Comment 5 Ben Cotton 2019-08-13 16:48:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 6 Jerry James 2019-08-14 21:06:29 UTC
Built in Rawhide and F31.


Note You need to log in before you can comment on or make changes to this bug.